-- 基础信息
base_info = {
	group_id = 133003296
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 963, monster_id = 21010501, pos = { x = 2735.579, y = 271.121, z = -1432.252 }, rot = { x = 0.000, y = 26.131, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 964, monster_id = 21010501, pos = { x = 2738.654, y = 270.663, z = -1434.094 }, rot = { x = 0.000, y = 27.540, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 965, monster_id = 21010901, pos = { x = 2730.167, y = 271.303, z = -1426.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3159, gadget_id = 70220017, pos = { x = 2732.490, y = 270.732, z = -1440.376 }, rot = { x = 356.656, y = 247.736, z = 6.760 }, level = 30, area_id = 1 },
	{ config_id = 3160, gadget_id = 70220013, pos = { x = 2732.165, y = 271.574, z = -1434.232 }, rot = { x = 0.000, y = 215.497, z = 13.307 }, level = 30, area_id = 1 },
	{ config_id = 3161, gadget_id = 70220013, pos = { x = 2732.389, y = 271.143, z = -1437.681 }, rot = { x = 348.189, y = 325.970, z = 358.753 }, level = 30, area_id = 1 },
	{ config_id = 3162, gadget_id = 70211001, pos = { x = 2731.327, y = 271.725, z = -1436.274 }, rot = { x = 0.000, y = 343.709, z = 0.000 }, level = 26, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 1 },
	{ config_id = 3428, gadget_id = 70310004, pos = { x = 2706.050, y = 244.492, z = -1154.695 }, rot = { x = 0.000, y = 334.773, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 963, 964, 965 },
		gadgets = { 3159, 3160, 3161, 3162, 3428 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
